@font-face {
    font-family: 'Trenda Thin It';
    src: url('fonts/Trenda-ThinIt.woff2') format('woff2'),
        url('fonts/fonts/Trenda-ThinIt.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Trenda ExtraLight It';
    src: url('fonts/Trenda-ExtraLightIt.woff2') format('woff2'),
        url('fonts/Trenda-ExtraLightIt.woff') format('woff');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Trenda';
    src: url('fonts/Trenda-Bold.woff2') format('woff2'),
        url('fonts/Trenda-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Trenda Semibold It';
    src: url('fonts/Trenda-SemiboldIt.woff2') format('woff2'),
        url('fonts/Trenda-SemiboldIt.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Trenda Black It';
    src: url('fonts/Trenda-BlackIt.woff2') format('woff2'),
        url('fonts/Trenda-BlackIt.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Trenda';
    src: url('fonts/Trenda-Semibold.woff2') format('woff2'),
        url('fonts/Trenda-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Trenda It';
    src: url('fonts/Trenda-RegularIt.woff2') format('woff2'),
        url('fonts/Trenda-RegularIt.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Trenda';
    src: url('fonts/Trenda-Light.woff2') format('woff2'),
        url('fonts/Trenda-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Trenda';
    src: url('fonts/Trenda-Thin.woff2') format('woff2'),
        url('fonts/Trenda-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Trenda';
    src: url('fonts/Trenda-Black.woff2') format('woff2'),
        url('fonts/Trenda-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Trenda';
    src: url('fonts/Trenda-Heavy.woff2') format('woff2'),
        url('fonts/Trenda-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Trenda';
    src: url('fonts/Trenda-Regular.woff2') format('woff2'),
        url('fonts/Trenda-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Trenda Heavy It';
    src: url('fonts/Trenda-HeavyIt.woff2') format('woff2'),
        url('fonts/Trenda-HeavyIt.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Trenda Light It';
    src: url('fonts/Trenda-LightIt.woff2') format('woff2'),
        url('fonts/Trenda-LightIt.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Trenda Bold It';
    src: url('fonts/Trenda-BoldIt.woff2') format('woff2'),
        url('fonts/Trenda-BoldIt.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Trenda';
    src: url('fonts/Trenda-ExtraLight.woff2') format('woff2'),
        url('fonts/Trenda-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

body{font-family: Trenda !important;}


:root {
    --input-padding-x: 1.5rem;
    --input-padding-y: 0.75rem;
}

.login,
.image {
    min-height: 100vh;
}

.bg-image {
    background-image: url('/images/background@3x-compressor.png');
    background-size: cover;
    background-position: center;
}

.login-heading {
    font-weight: 300;
}

.btn-login {
    font-size: 0.9rem;
    letter-spacing: 0.05rem;
    padding: 0.75rem 1rem;
    border-radius: 2rem;
}

.form-label-group {
    position: relative;
    margin-bottom: 1rem;
}

.form-label-group>input,
.form-label-group>label.fieldLabel {
    padding: var(--input-padding-y) var(--input-padding-x);
    height: auto;
    border-radius: 0.5rem;
}

.form-label-group>label.fieldLabel {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    margin-bottom: 0;
    /* Override default `<label>` margin */
    line-height: 1.5;
    color: #495057;
    cursor: text;
    /* Match the input under the label */
    border: 1px solid transparent;
    border-radius: .25rem;
    transition: all .1s ease-in-out;
}

.form-label-group input::-webkit-input-placeholder {
    color: transparent;
}

.form-label-group input:-ms-input-placeholder {
    color: transparent;
}

.form-label-group input::-ms-input-placeholder {
    color: transparent;
}

.form-label-group input::-moz-placeholder {
    color: transparent;
}

.form-label-group input::placeholder {
    color: transparent;
}

.form-label-group input:not(:placeholder-shown) {
    padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
    padding-bottom: calc(var(--input-padding-y) / 3);
}

.form-label-group input:not(:placeholder-shown)~label.fieldLabel {
    padding-top: calc(var(--input-padding-y) / 3);
    padding-bottom: calc(var(--input-padding-y) / 3);
    font-size: 12px;
    color: #777;
}

.p0{
    padding: 0px !important;
}

.leftPanelLeftMarginLine{
    margin-left: 10%;
    border-left: 1px solid #464b5f26;
}

img.img_logo_top{
    max-height: 50px;
}

.topFormWpr{
    background: url("/images/sos@3x.png") no-repeat;
    background-size: 100%;
}

.powerIcon {
    background: url("/images/power@2x.png") no-repeat;
    z-index: 101;
    width: 9em;
    height: 9em;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -2.5em 0 0 -3.8em;
    background-size: 100%;
}
.error {
    font-family: Trenda;
    font-size: 13px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 2;
    letter-spacing: normal;
    color: #e74c3c;
}
.rememberme span {
    color: rgba(69, 77, 99, 0.6);
    font-weight: 700;
    font-size: 14px;
}
.rememberme a.small {
    margin-left: 5px;
}
.form-control.error {
    border-color: #e74c3c;
}
.form-section-error-wpr {
    font-family: Trenda;
    font-size: 13px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 2;
    letter-spacing: normal;
    color: #e94834;
}
h1.login-heading {
    font-family: Trenda;
    font-size: 44px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.07;
    letter-spacing: normal;
    color: #464b5f;
}
h4.login-heading.mb-4 {
    font-family: Trenda;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.38;
    letter-spacing: normal;
    color: #464b5f;
}
.form-label-group>label.fieldLabel {
    position: absolute;
    font-family: Trenda;
    font-size: 15px;
    font-weight: bold;}
    .custom-control-label {
    position: relative;
    margin-bottom: 0;
    vertical-align: top;
    opacity: 0.6;
    font-family: Trenda;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.86;
    letter-spacing: normal;
    color: #464b5f;
}
img.img_logo_top {
    max-height: 50px;
    margin: 50px;
}
img.img_logo_top {
    max-height: 50px;
    margin: 45px 0px 0;
}
.topFormWpr a.small {
    font-family: Trenda;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.86;
    letter-spacing: normal;
    color: #0291d0;
}
button.btn-primary {
    width: 175px;
    height: 50px;
    object-fit: contain;
    border-radius: 8px;
    font-size: 15px;
    text-transform: capitalize !important;
}
.navbar-nav-footer li a {
    font-family: Trenda;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.38;
    letter-spacing: normal;
    color: #464b5f;
}
.navbar-nav-footer ul {
    padding: 10px;
    min-width: 200px;
}
.navbar-nav-footer li {
    display: inline-block;
    padding: 0 20px 0 0;
}